ENABLE ENGINE		=TRUE
ENABLE SIGNALS		=TRUE
ENABLE WINDOWS		=TRUE
ENABLE LIGHTS		=TRUE
ENABLE ALARM		=TRUE
ENABLE SAVING		=TRUE
ENGINE ON/OFF		=NUMPAD0
TURN SIGNAL LEFT	=NUMPAD1
HAZARDS			=NUMPAD2
TURN SIGNAL RIGHT	=NUMPAD3
BACK LEFT WINDOW	=NUMPAD4
INTER. LIGHT/ALARM	=NUMPAD5
BACK RIGHT WINDOW	=NUMPAD6
FRONT LEFT WINDOW	=NUMPAD7
SAVE CAR		=NUMPAD8
FRONT RIGHT WINDOW	=NUMPAD9

!!!!IMPORTANT!!!!

DO NOT ADD ANY LINES BEFORE OR BETWEEN THIS POINT

DO NOT ADD ANY SPACES BEFORE OR AFTER THE '=', THERE SHOULD ONLY BE A HANDLER (I.E. 'NUMPAD0')

PLEASE REFER TO KEYBINDS.PNG FOR KEY HANDLERS